.heading{
    margin-top: 3%;
}
body{
    background-color: #e3f2ff
}
.fw-lighter{
    text-align: center;
}
.bb a{
    text-decoration: none;
    color: brown;
}
.d-flex a:hover{
    color: #fff;
}
.container-fluid img{
    width: 50px;
    height: 50px;
}
.head{
    font-size: 40px;
}
.d-block{
    height: 100%;
}
.card-text a{
    text-decoration: none;
    color: black;
    font-size: 30px;
    padding: 0 10px;
}
.card-text a:hover{
    color:brown;
}
.card-header{
    border-radius: none;
}